[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.Create

Create - constructor for TFindDialog: calls inherited Create and sets initial options for Find only

## Declaration

Source position: dialogs.pp line 410

`public constructor TFindDialog.Create(`
`AOwner: TComponent`
`); override;`

## See also

TComponent.Create
TCommonDialog.Create |  | Create - constructor for TCommonDialog: calls inherited Create and adds default Title

The latest version of this document can be found at lazarus-ccr.sourceforge.net .